@charset "utf-8";
/* CSS Document */

<style type="text/css">

.box{ padding:0; margin:0; border:1px; border-color:#CCC; text-align:justify;
}

div.box{width:600px;
}
p.box { font-family: Arial, Helvetica, sans-serif;
font-size:16px;
color:#333; 
text-align:justify;
}
h1.box{ font-family:Tahoma, Geneva, sans-serif; 
font-size:30px;
color:#036; 
text-align:right;
	}
h2.box{ font-family:Arial, Helvetica, sans-serif; 
font-size:22px;
text-align:left; 
color:#900;
	}
h3.box{font-family:Tahoma, Geneva, sans-serif; 
font-size:24px;
text-align:center;
color:#036;
}
h4.box{
font-family: Arial, Helvetica, sans-serif; 
font-size:16px;
color:##333; 	
margin-left:30px;
}
 </style>